Subject: RE: follow-up to request for data collection
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Nov 2001 04:27:28 -0800 (PST)

The Direct Service payments are not processed through Payroll and I am not aware of the payment schedule.  I believe these payments are handled by the Service Connection.  Can you please work with Irma Alvarez for this piece?

Is the Fidelity Goal Planner the items which were previously set up a a deduction and were converted to Direct Deposit a few years ago?  If so, these payments will automatically be scheduled for payment on tomorrow.

Please let me know if additional information is needed from me.

Thanks,
Diane

 -----Original Message-----
From: 	Barrow, Cynthia  
Sent:	Wednesday, November 28, 2001 11:17 PM
To:	Roman De Mezza, Maryann
Cc:	Jordan, Sheri; Davis, Sarah A.; Vasquez, Cynthia; Taylor, Diane; Joyce, Mary; Pieper, Kalen; Cash, Michelle
Subject:	follow-up to request for data collection

Attached is the listing of payables for Benefits (and most cost related to Dr. Office).  Please use this as a template for the information you are collecting on the BodyShop, Health Center and Dr. Office.   Maryann consider this a template.  Do not add to this file.  Create a new file with the same headings.  We can not risk any modification to what is already submitted related to the Corp. ERISA plans.   If you have any quesitons get with me ASAP.

In addition, I need you to work with Sheri Jordan to get information on the Service Awards, Cynthia Vasquez for the cost for Direct Service and Fidelity Goal Planner, and Sarah Davis for DayCare.  The information on Direct Service and the Fidelity Goal Planner may already be in progress by Payroll since these are payroll deductions.  (Diane, please let Maryann know as soon as possible if you all are already working on this.  If not, Cynthia will need someone in Payroll to help with how the payment of these items flow via payroll as well as the estimate of the next payment due.)

If you can think of anything else in your area that is a payable (e.g., MetClub) please include.

Thanks
Cb

 << File: Corpcosts.xls >>